# sops + age playbook

## References

* https://github.com/mozilla/sops/releases
* https://github.com/FiloSottile/age/releases

## Introduction

This is the top level playbook for the 'sops' and 'age' roles, which will
install and configure sops and age to the target host.

This playbook defines the following variables, which need to be set to the
required versions of sops and age as per the releases section of each
repository;

* sops_ver
* sops_pkg
* age_ver
* age_pkg

This playbook can be run using the following command line;

    ansible-playbook -i <inventory file | IP,> sops-age.yml

    ie,
    ansible-playbook -i 192.168.1.123, sops-age.yml

